﻿/*
 * CKFinder
 * ========
 * http://www.ckfinder.com
 * Copyright (C) 2007-2008 Frederico Caldeira Knabben (FredCK.com)
 *
 * The software, this file and its contents are subject to the CKFinder
 * License. Please read the license.txt file before using, installing, copying,
 * modifying or distribute this file or part of its contents. The contents of
 * this file is part of the Source Code of CKFinder.
 *
 * ---
 * Russian language file.
 */

var CKFLang =
{

Dir : 'ltr',
HelpLang : 'ru',

// Date Format
//		d    : Day
//		dd   : Day (padding zero)
//		m    : Month
//		mm   : Month (padding zero)
//		yy   : Year (two digits)
//		yyyy : Year (four digits)
//		h    : Hour (12 hour clock)
//		hh   : Hour (12 hour clock, padding zero)
//		H    : Hour (24 hour clock)
//		HH   : Hour (24 hour clock, padding zero)
//		M    : Minute
//		MM   : Minute (padding zero)
//		a    : Firt char of AM/PM
//		aa   : AM/PM
DateTime : 'd/m/yyyy HH:MM',
DateAmPm : ['AM','PM'],

// Folders
FoldersTitle	: 'Папки',
FolderLoading	: 'Загрузка...',
FolderNew		: 'Введите имя новой папки: ',
FolderRename	: 'Введите новое имя папки: ',
FolderDelete	: 'Вы уверенны что хотите удалить папку "%1"?',
FolderRenaming	: ' (Изменение имени...)',
FolderDeleting	: ' (Удаляется...)',

// Files
FileRename		: 'Введите новое имя файла: ',
FileRenameExt	: 'Вы уверенны что хотите сменить имя файла? Файл может стать недоступным.',
FileRenaming	: 'Изменение имени...',
FileDelete		: 'Вы уверенны что хотите удалить файл "%1"?',

// Toolbar Buttons (some used elsewhere)
Upload		: 'Загрузить',
UploadTip	: 'Загрузить новый файл',
Refresh		: 'Обновить',
Settings	: 'Настройки',
Help		: 'Справка',
HelpTip		: 'Справка',

// Context Menus
Select		: 'Выбрать',
View		: 'Просмотр',
Download	: 'Скачать',

NewSubFolder	: 'Создать новую папку',
Rename			: 'Переименовать',
Delete			: 'Удалить',

// Generic
OkBtn		: 'ОК',
CancelBtn	: 'Отмена',
CloseBtn	: 'Закрыть',

// Upload Panel
UploadTitle			: 'Загрузить новый файл',
UploadSelectLbl		: 'Выберите файл',
UploadProgressLbl	: '(Файл загружается, подождите...)',
UploadBtn			: 'Загрузить',

UploadNoFileMsg		: 'Выберите файл',

// Settings Panel
SetTitle		: 'Настройки',
SetView			: 'Вид:',
SetViewThumb	: 'Картинки',
SetViewList		: 'Список',
SetDisplay		: 'Показывать:',
SetDisplayName	: 'Имя',
SetDisplayDate	: 'Дата',
SetDisplaySize	: 'Размер',
SetSort			: 'Сортировать:',
SetSortName		: 'по имени',
SetSortDate		: 'по дате',
SetSortSize		: 'по размеру',

// Status Bar
FilesCountEmpty : '<Пустая папка>',
FilesCountOne	: '1 файл',
FilesCountMany	: '%1 фалов',

// Connector Error Messages.
ErrorUnknown : 'Не удалось завершить запрос. (Ошибка %1)',
Errors : 
{
 10 : 'Неизвестная команда.',
 11 : 'В запросе не указан тип ресурса.',
 12 : 'Неверный тип ресурса.',
102 : 'Неверное имя файла или папки.',
103 : 'Не удалось завершить запрос из-за проблем с авторизацией.',
104 : 'Не удалось завершить запрос из-за проблем с правами доступа к файловой системы.',
105 : 'Неверное расширение файла.',
109 : 'Неверный запрос.',
110 : 'Неизвестная ошибка.',
115 : 'Файл или папка с таким именем уже существует.',
116 : 'Папка не найдена. Обновите страницу и попробуйте еще раз.',
117 : 'Файл не найдена. Обновите страницу и попробуйте еще раз.',
201 : 'Файл с указанным именем уже существует. Загруженный файл был переименован в "%1"',
202 : 'Неверный файл',
203 : 'Файл слишком большого размера',
204 : 'Файл поврежден',
205 : 'Недоступна папка для временных файлов на сервере',
206 : 'Загрузка отменена из соображений безопасности. Файл содержит HTML.',
500 : 'Файловый браузер запрещен по соображениям безопасности. Проверьте файлы конфигурации CKFinder.',
501 : 'Предпросмотр картинок запрещен.'
},

// Other Error Messages.
ErrorMsg :
{
FileEmpty		: 'Вы должны ввести имя файла',
FolderEmpty		: 'Вы должны ввести имя папки',

FileInvChar		: 'Имя файла не может содержать символы: \n\\ / : * ? " < > |',
FolderInvChar	: 'Имя папки не может содержать символы: \n\\ / : * ? " < > |',

PopupBlockView	: 'Не удается открыть файл в новом окне. Пожалуйста, отключите блокировку всплывающих окон для текущего сайта в вашем браузере.'
}

} ;
